
.app-contain-set{
	width:100%;
	height: auto;
}
.container-child{
	padding:0 15px;
	padding-left: 0;
}
.two-steps>ul>li>a {
    color: #999999;
}
.drawer-child ol{
	margin-left:0 !important;
}
.vertical-navbar {
    padding: 10px 0;
    min-height: calc(100vh - 20px);
    width: 70px;
}
.vertical-navbar a:hover, .vertical-navbar a:focus, .vertical-navbar a.active{
	background: #AC5E17
}
.vertical-navbar a {
  width:52px !important;
  height:52px !important;
  line-height:52px !important;
  display:flex !important;
  align-items:center;
  justify-content:center;
}
.vertical-navbar a:hover{
	color:#fff;
}
.vertical-navbar a svg{
  height: 22px;
    width:22px !important;
}
.vertical-navbar .nav-bottom a svg {
  width: 14px;
  height: 14px;
}
.vertical-navbar a.has-badge .badge {
    top: -6px;
    right: -3px;
    background-color: #F4713A;
    padding: 0 5px;
}
.drawer li.list-group-item a {
    padding: 0.75rem 1.25rem 0.75rem 0.5rem;
}
.drawer li.list-group-item a svg {
    float: right;
}
.list-group-flush {
  border-radius: 0 !important;
}
.ps .ps__rail-x:hover, .ps .ps__rail-y:hover, .ps .ps__rail-x:focus, .ps .ps__rail-y:focus, .ps .ps__rail-x.ps--clicking, .ps .ps__rail-y.ps--clicking {
  background-color: transparent !important;
}
.packaging-input {
  display: flex;
  width: 100%;
  justify-content: sapce-between;
  margin-left:-15px;
}
.web-dialog-scroll .row-fluid .row .col-xs-12{
	padding-right: 0;
    padding-left: 0;
}
.web-dialog-scroll .row-fluid .row {
	margin-left: 0;
}
.formula-Compare-Results .row-fluid .span2 .badge.badge-pill.badge-success{
	color: #fff;
    background-color: #1675BA;
}
.formula-Compare-Results .row-fluid .span2 .badge.badge-pill.badge-important{
	color: #fff;
    background-color: #90278E;
}

.formula-Compare-Results form .table.table-bordered .badge.badge-pill.badge-success{
	color: #fff;
    background-color: #1675BA;
}
.formula-Compare-Results form .table.table-bordered .badge.badge-pill.badge-important{
	color: #fff;
    background-color: #90278E;
}
#workFlowDialog.web_dialog_medium.fullScreen.ui-draggable{
	width:98% !important;
	height: 90% !important;
}
.phaseBody .phaseRow td input[type="text"],
.phaseBody .phaseRow td input,
.mainRow td input,
.mainRow td textarea{
	width:100% !important;
	height: auto !important;
	box-sizing:border-box;
}
.mainRow td .chosen-container.chosen-container-single.chosen-disabled .chosen-single{
	width: 100%;
	max-width: 400px;
}
.phaseBody tr.phaseRow td:nth-of-type(5):not(:empty), 
.phaseBody tr.mainRow td:nth-of-type(5):not(:empty) {
    gap: 5px;
    align-items: center;
    box-sizing: border-box;
    text-transform: capitalize;
}
.phaseBody tr.phaseRow td:nth-child(6) input,
.phaseBody tr.mainRow td:nth-child(7) input{
    width: calc(100% - 16px) !important;
    margin-left: 0;
}
.phaseBody.ui-sortable-handle.ui-sortable .mainRow.ui-sortable-handle .chosen-container.chosen-container-single .chosen-single {
	width: 100%;
	max-width: 400px;
}
.phaseBody.ui-sortable-handle.ui-sortable .mainRow .chosen-container.chosen-container-single .chosen-single.chosen-default {
	width: 100%;
	max-width: 400px;
}
.phaseBody.ui-sortable-handle.ui-sortable .mainRow .piName.ui-autocomplete-input {
	margin-left: 0;
	margin-bottom: 0;
}
.phaseBody.ui-sortable-handle.ui-sortable .add-btn {
    display: flex;
    justify-content: space-around;
    width: 100%;
    align-items: center;
    gap: 5px;
}
.mainRow p {
	margin:0;
}
.phaseBody.ui-sortable-handle.ui-sortable .add-btn .caret {
	margin-top:0;
}
.phaseBody input,textarea{
	margin-bottom:0 !important;
	margin-left:0 !important;
}
 .phaseBody.ui-sortable-handle.ui-sortable p{
	margin-bottom:0 !important;
}
.remove-button img{
	margin-top:4px;
}
.phaseBody.ui-sortable-handle.ui-sortable .wetWt {
    width: 86%;
}	
.phaseBody.ui-sortable-handle.ui-sortable .chosen-single {
    width: 100%;
    max-width: 400px;
}
.phaseBody.chosen-container.chosen-container-single {
	max-width: 400px;
}
.phaseRow p {
	margin:0;
}
#userpanel_userForm .row .span12 {
	width: calc(100% - 15px);
}
#userpanel_userForm .row .span6 {
	width: calc(50% - 28px);
}
#userpanel_userForm .row .span4 {
	width: calc(33.33% - 24px);
}
#userpanel_userForm .row .span3 {
	width: calc(25% - 22px);
}
#userpanel_userForm .row .span2 {
	width: calc(16.66% - 20px);
}
#userpanel_userForm .row .span6 , #userpanel_userForm .row .span4, #userpanel_userForm .row .span12, #userpanel_userForm .row .span3, #userpanel_userForm .row .span2 {
    margin-bottom: 20px;
    margin-left: 15px;
}
#userpanel_userForm .row .span4 .form-control.mb-3 {
	margin-bottom: 20px !important ;
}
#userpanel_userForm .row .span12 .input-cell.form-control.mb-3 {
	width: 98%;
}
#userpanel_userForm .row input[type="checkbox"]{
	margin-left: 15px !important ;
}
#userpanel_userForm .row .list-group{
	margin-left: 0 !important ;
}
#userPanelDiv{
	padding-left:15px;
}
.reg-tab-content .row {
    padding-left: 15px;
}
.reg-tab-content .row .jurisdictionContainer {
    width:164px !important;
}
.tab-content .tab-pane.active .product-info-main {
	width: 34% !important;
}
.tab-content .tab-pane.active .product-info-main label select {
	width: 200px;
}

.nav-tabs{
	border-bottom : 0px !important;
	font-size: 18px;
	font-weight: 500;
}
.nav-tabs>li>a{
	background-color: transparent;
    border: unset;
    color: #080404;
    padding: 10px 15px;
    outline: none;
    transition: all 0.4s;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
    color: #1675BA;
    font-weight: 500;
    border-bottom: 2px solid #1675BA;
    padding-bottom: 8px;
} 
.nav-pills>.active>a, .nav-pills>.active>a:hover {
    color: #000 ;
    background-color: transparent;
}
.nav>li>a:hover {
    background-color: transparent;
    border: 0;
    color: black;
}
.font125 {
    color: #7D7D7D;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 400;
}
p.list-group-item-text {
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    margin-top: 4px;
}
.two-steps{
	margin-top:60px;
	margin-bottom: -50px;
}
.three-steps{
	margin-top:67px;
}
.two-steps ul li.active:before {
    content: "";
    position: absolute;
    bottom: 95px;
    /* transform: translateX(-50%); */
    z-index: 9;
    width: 30px;
    height: 30px;
    background-color: #1675BA;
    border-radius: 50%;
    border: 2.9px solid #fff;
    outline: 2px solid #1675BA;
    margin-left: 65px;
}
.two-steps ul li:before {
    content: "";
    position: absolute;
    bottom: 95px;
    z-index: 9;
    width: 34px;
    height: 34px;
    background-color: #7CC5FA;
    border-radius: 50%;
    margin-left: 55px;
}
.thumbnail {
    border: 0;
}
.five-steps,.four-steps,.three-steps.nav > li {
 	position: relative;
 	margin-top:67px;
}
.two-steps ul li.active:not(:last-child):after {
    content: "";
    position: absolute;
    margin-left: 115px;
    bottom: 110px;
    width: calc(100% - 235px);
    height: 2px;
    background-color: #1675BA;
}

.two-steps-child ul li.active:not(:last-child):after {
    width: calc(100% - 277px);
}
.two-steps ul li:not(:last-child):after{
	content: "";
    position: absolute;
    margin-left: 84px;
    bottom: 110px;
    width: 86%;
    height: 2px;
    background-color: #1675BA;
}
.two-steps-child ul li:not(:last-child):after {
    margin-left: 110px;
    bottom: 110px;
    width: calc(100% - 265px);
}
.five-steps ul li.active:before{
	margin-left:2px;
}
.five-steps ul li:before {
    content: "";
    position: absolute;
    bottom: 95px;
    z-index: 9;
    width: 34px;
    height: 34px;
    background-color: #7CC5FA;
    border-radius: 50%;
    margin: 0;
    left: 43%;
}
.five-steps .nav > li{
	position:relative;
	text-align: center;
}
.five-steps ul li.active:not(:last-child):after {
    content: "";
    position: absolute;
    margin-left: 30px;
    bottom: 110px;
    width: 74%;
    height: 2px;
    background-color: #1675BA;
}
.five-steps ul li:not(:last-child):after {
    content: "";
    position: absolute;
    margin-left: 30px;
    bottom: 110px;
    width: 74%;
    height: 2px;
    background-color: #1675BA;
}
.three-steps ul li.active:not(:last-child):after {
    content: "";
    position: absolute;
    bottom: 85px;
    width: 122%;
    height: 2px;
    background-color: #1675BA;
    margin-left: 5px;
    left: 20%;
}
.three-steps ul li.active:nth-last-child(2):after {
    content: "";
    position: absolute;
    bottom: 85px;
    width: 120% !important;
    height: 2px;
    background-color: #1675BA;
    left: 55% !important;
    margin-left: 0 !important;
}
.three-steps .nav > li {
    position: relative;
    text-align: unset;
}
.three-steps ul li.active:before{
    margin-left: 50px;
    left: unset;
    right: unset;
}
.three-steps ul li:not(:last-child):after {
    content: "";
    position: absolute;
    margin-left: 167px;
    bottom: 85px;
    width: 120%;
    height: 2px;
    background-color: #1675BA;
    left: 21%;
}
.three-steps-child ul li:first-child:after{
	margin-left:10px;
}
.three-steps ul li:last-child:before {
    right: 10%;
    margin-right: 10px;
    left:unset;
}
.three-steps ul li:before{
	bottom:70px !important;
}
.three-steps ul li:nth-last-child(2):before {
    right: 49.5%;
}
.three-steps-child ul li:nth-last-child(2):before {
    right: 47.7%;
}
.three-steps-child ul li.active:nth-last-child(2):before {
    right: 48.8%;
}
.active .font125 {
    color: black;
}
.three-steps ul li:last-child{
	display:flex;
	justify-content: flex-end;
}
.three-steps ul li:nth-last-child(2){
	display:flex;
	justify-content: center;
}
.formula8-drp-dwn{
    background-color: #6C3E13;
    padding: 15px 5px 10px 0 !important;
}

.formula8-drp-dwn li>a:hover, .formula8-drp-dwn li>a:focus{
    text-decoration: none;
    color: #ffffff;
    background-color: #e3740b;
    background-image: -moz-linear-gradient(top, #e3740b, #e3740b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e3740b), to(#e3740b));
    background-image: -webkit-linear-gradient(top, #e3740b, #e3740b);
    background-image: -o-linear-gradient(top, #e3740b, #e3740b);
    background-image: linear-gradient(to bottom, #e3740b, #e3740b);
    background-repeat: repeat-x;
}
.dropdown.formula8-main {
    display: flex;
    justify-content: center;
}
.formula8-main button {
    border: 0;
    box-shadow: none;
    background-color: transparent;
}
.formula8-drp-dwn li a{ 
    color:white;
}
.formula8-drp-dwn::before {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    top: -5px;
    background-color: #6C3E13;
    z-index: -1;
    transform: rotate(45deg);
}

.formula8-drp-dwn-temp::before {
	left:10px;
}
/* Style for the first context */
.first-context .formula8-drp-dwn::before {
    left: 7%;
}
/* Style for the second context */
.second-context .formula8-drp-dwn::before {
    left: 16%;
}
/* Style for the third context */
.third-context .formula8-drp-dwn::before {
    left: 12%;
}
/* Style for the fourth context */
.fourth-context .formula8-drp-dwn::before {
    left: 20%;
}
.formula8-main .btn:focus {
    outline: 0 !important;
    outline: 0 !important;
    outline-offset:0 !important;
}
.formula8-main .btn-default:hover {
    background-color: transparent !important;
    border: 0 !important;
}
.formula8-main .btn-default:active {
    background-color: transparent !important;
    box-shadow:none;
}
.drawer-content ol li {
	font-weight:300 !important;
}
.drawer-content ol li:hover {
    background-color: transparent !important;
    color: #fff;
    font-weight: 700 !important;
}
.drawer li.list-group-item:has(.fa-chevron-down) {
    font-weight: 700 !important;
}
/* .list-group-item:first-child {
    border-top:0 !important;
}
.list-group-item:last-child {
    border-bottom:0 !important;
} */
@media screen and (min-width:1920px){
	.three-steps ul li:nth-last-child(2):after {
	    margin-left: 167px !important;
	    width: 122% !important;
	    left: 28% !important;
	}
	.three-steps ul li.active:not(:last-child):after {
	    width: 126%;
	    left: 17%;
	}
	.three-steps ul li.active:nth-last-child(2):after {
	    width: 124% !important;
	}
	.three-steps ul li:first-child:after {
	    margin-left: 0;
	    width: 124%;
	    left: 20%;
	}
}
@media screen and (min-width:1706px){
	.three-steps ul li:not(:last-child):after {
	    margin-left: 167px;
	    width: 120%;
	    left: 25%;
	}
	.three-steps ul li.active:nth-last-child(2):after {
	    width: 122% !important;
	}
	.three-steps ul li:first-child:after {
	    margin-left: 0;
	    width: 122%;
	    left: 21%;
	}
}
@media screen and (max-width:1397px){
	.three-steps ul li.active:not(:last-child):after {
    width: 115%;
    margin-left: 5px;
    left: 22%;
	}
		.three-steps ul li:not(:last-child):after {
	    margin-left: 150px;
	    width: 119%;
	    left: 21%;
	}
	.three-steps ul li:first-child:after {
	    margin-left: 25px;
	    width: 112%;
	    left: 20%;
	}
	.three-steps ul li:nth-child(2):after {
	    margin-left: 25px;
	    width: 120%;
	    left: 50%;
	}
}
@media screen and (max-width:1320px){
	.three-steps ul li.active:not(:last-child):after {
	    width: 114%;
	    margin-left: 5px;
	    left: 25%;
	}
	.three-steps ul li:not(:last-child):after {
	    margin-left: 150px;
	    width: 114%;
	    left: 18%;
	}
	.three-steps ul li:first-child:after {
    margin-left: 25px;
    width: 116%;
    left: 20%;
	}
	.three-steps ul li.active:nth-last-child(2):after {
	    width: 121% !important;
	    left:54% !important;
	}
}
@media screen and (max-width:1024px){
	.three-steps ul li.active:not(:last-child):after {
	    width: 107%;
	    margin-left: 5px;
	    left: 30%;
	}
	.three-steps ul li:not(:last-child):after {
	    margin-left: 180px;
	    width: 107%;
	    left: 0;
	}
	.three-steps ul li:not(:last-child):after {
	    margin-left: 182px;
	    width: 111%;
	    left: 0;
	}
	.three-steps ul li:first-child:after {
	    margin-left: 45px;
	    width: 104%;
	    left: 20%;
	}
}
@media screen and (max-width:990px){
	.three-steps ul li.active:not(:last-child):after {
	    width: 99%;
	    margin-left: 20px;
	    left: 30%;
	}
	.three-steps ul li:not(:last-child):after {
	    margin-left: 160px;
	    width: 97%;
	    left: 0;
	}
	.three-steps ul li:last-child:before {
	    right: 19%;
	    margin-right: 10px;
	    left: unset;
	}
	.three-steps ul li:first-child:after {
	    margin-left: 55px;
	    width: 95%;
	    left: 20%;
	}
}
@media screen and (max-width:768px){
	.three-steps ul li.active:not(:last-child):after {
	    width: 91%;
	    margin-left: 5px;
	    left: 40%;
	}
	.three-steps ul li:not(:last-child):after {
	    margin-left: 150px;
	    width: 100%;
	    left: 0;
	}
}
/* ============= login page css ============= */
.login-sec {
    background-color: #00243E !important;
    background: linear-gradient(131deg,rgb(22,116,184) 0%,rgb(1,44,74) 100%);
    height:100%;
}
.log-head-container{
    display: flex;
    justify-content: space-between;
}
.container.log-head-container {
    padding: 5px 20px;
}

.log-head-logo img{
	width:100%;
}
.log-head-about a{
	color:#fff;
}
.login-main {
    display: flex;
    align-items: center;
    height: calc(100% - 127px);
}
.container {
    max-width: 1110px;
    width: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
}

.login-form h1{
	text-align:center;
}
.login-form.background{
    width: 430px;
    height: 520px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}
.login-form.background .shape{
    height: 200px;
    width: 200px;
    position: absolute;
    border-radius: 50%;
}

.login-form form{
	width:75%;
    background-color:white;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255,255,255,0.1);
    box-shadow: 0 0 40px rgba(8,7,16,0.6);
    padding: 35px;
}
.login-form form *{
    font-family: 'Poppins',sans-serif;
    color: #000;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
}
.login-form form h3{
    font-size: 32px;
    font-weight: 500;
    line-height: 42px;
    text-align: center;
}

.login-form label{
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
}
.login-form input{
    display: block;
    height: 50px;
    width: 100%;
    background-color: rgb(0 0 0 / 7%);
    border-radius: 3px;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
}
::placeholder{
    color: #000;
}
.login-form button{
    margin-top: 50px;
    width: 100%;
    background-color: #08446e;
    color: #ffffff;
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
}
.login-form .social{
  margin-top: 30px;
  display: flex;
}
.login-form .social div{
  background: red;
  width: 100%;
  border-radius: 3px;
  padding: 15px;
  background-color: rgb(20 109 174);
  color: #ffffff;
  text-align: center;
  font-weight:bold;
}

.login-form .social .fb{
  margin-left: 25px;
}
.log-image {
    width: 50%;
    padding-right: 20px;
    padding-bottom:30px;
}
.log-image img{
	width:100%;
	height:100%;
}
.login-form {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.log-footer-container {
    display: flex;
    align-items: center;
    gap: 50px;
    justify-content: center;
}
.log-footer-container {
    padding: 0px;
    background-color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.log-footer-logo img{
	width:100%;
}
.log-head-about a{
	color:#fff;
}
.drawer li.list-group-item {
    background-color: #1F456E;
    
}
.list-group .list-group-flush li.list-group-item {
    display: list-item;
    color: white;
    border-right: 0;
}
.list-group .list-group-flush li.list-group-item a {
	padding-left:0 !important;
}
.list-group	.list-group-flush ol{
	margin-left: 20px !important;
}
.drawer.drawer-child.ps .bg-primary {
    background-color: #1F456E !important;
}
.drawer ol li.list-group-item.active {
    background: transparent !important;
    font-weight:700 !important;
}
.list-group-item ol {
    list-style: disc;
    margin-left: 20px !important;
}

.table thead th {
	text-align: left;
    font-size: 12px;
    white-space: nowrap;
    background-color: #336699 !important;
    color: white;
    cursor: pointer;
    vertical-align: middle !important;
}
.child_table thead th {
	background-color: #f7a97c !important;
    color: black;
}
.two-steps ul{
	height:60px;
}
@media only screen and (max-width: 1397px) {
	.login-form button {
    	margin-top: 15px;
	}
	.login-form label {
    	margin-top: 10px; 
	}
	.login-form button {
    	margin-top: 20px;
    }
}
@media only screen and (max-width: 1229px) {
	.login-form button {
    margin-top: 15px;
	}
	.login-form label {
	    margin-top: 10px;
	}
	.login-form form {
	    padding: 30px;
	    height: 100%; 
	    width: 65%;
	}
	.login-form button {
	        padding: 10px 0;
	}
	.login-form input {
	    height: 40px;
	}
	.login-form .social div {
	    padding: 10px;
	}
}
.nav-tabs {
    border-bottom: 1px solid #ddd;
    display: flex;
    flex-wrap: wrap;
}

.bg-white {
    background-color: #fff !important;
}
.bg-primary {
    background-color: #1675BA !important
}
.bg-left-panel {
    background-color: #EF8420 !important
}
.bg-left-panel-lite {
    background-color: #FF9839 !important
}
.p-2 {
    padding: 0.5rem !important;
}
.d-flex {
    display: flex !important;
    align-items:center;
}
.flex-row {
    flex-direction: row !important
}

.flex-column {
    flex-direction: column !important
}

.flex-row-reverse {
    flex-direction: row-reverse !important
}

.flex-column-reverse {
    flex-direction: column-reverse !important
}

.flex-wrap {
    flex-wrap: wrap !important
}

.flex-nowrap {
    flex-wrap: nowrap !important
}

.flex-wrap-reverse {
    flex-wrap: wrap-reverse !important
}

.flex-fill {
    flex: 1 1 auto !important
}

.flex-grow-0 {
    flex-grow: 0 !important
}

.flex-grow-1 {
    flex-grow: 1 !important
}

.flex-shrink-0 {
    flex-shrink: 0 !important
}

.flex-shrink-1 {
    flex-shrink: 1 !important
}

.justify-content-start {
    justify-content: flex-start !important
}

.justify-content-end {
    justify-content: flex-end !important
}

.justify-content-center {
    justify-content: center !important
}

.justify-content-between {
    justify-content: space-between !important
}

.justify-content-around {
    justify-content: space-around !important
}

.justify-self-start {
    justify-self: flex-start !important
}

.justify-self-end {
    justify-self: flex-end !important
}

.justify-self-center {
    justify-self: center !important
}

.justify-self-between {
    justify-self: space-between !important
}

.justify-self-around {
    justify-self: space-around !important
}

.pt-0, .py-0 {
    padding-top: 0 !important;
}

article,aside,figcaption,figure,footer,header,hgroup,main,nav,section {
    display: block
}
.h-100 {
    height: 100% !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
.list-group-flush {
    border-radius: 0;
}

.list-group {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: 0.5rem;
}
ol, ul, dl {
    margin-top: 0;
    margin-bottom: 1rem;
}

.list-group {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: .5rem
}

.list-group-item-action {
    width: 100%;
    color: #7D7D7D;
    text-align: inherit
}

.list-group-item-action:hover,.list-group-item-action:focus {
    z-index: 1;
    color: #7D7D7D;
    text-decoration: none;
    background-color: #F3F7FB
}

.list-group-item-action:active {
    color: #202426;
    background-color: #eee
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    background-color: #fff;
    border: 1px solid rgba(9,24,35,0.125)
}

.list-group-item:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit
}

.list-group-item:last-child {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit
}

.drawer li.list-group-item.disabled, .drawer li.list-group-item:disabled {
    pointer-events: none;
    background-color: #1f1b1e
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #42163D;
    border-color: white;
}

.list-group-item+.list-group-item {
    border-top-width: 0
}

.list-group-item+.list-group-item.active {
    margin-top: -1px;
    border-top-width: 1px
}

.list-group-horizontal {
    flex-direction: row
}

.list-group-horizontal>.list-group-item:first-child {
    border-bottom-left-radius: .5rem;
    border-top-right-radius: 0
}

.list-group-horizontal>.list-group-item:last-child {
    border-top-right-radius: .5rem;
    border-bottom-left-radius: 0
}

.list-group-horizontal>.list-group-item.active {
    margin-top: 0
}

.list-group-horizontal>.list-group-item+.list-group-item {
    border-top-width: 1px;
    border-left-width: 0
}

.list-group-horizontal>.list-group-item+.list-group-item.active {
    margin-left: -1px;
    border-left-width: 1px
}
a.btn_wrap {
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    font-family: Open Sans Condensed;
    text-align: center;
    color: #FFFFFF;
    padding: 10px 15px;
    border-radius: 5px;
    background: #46AC4E;
    border: 1px solid #46AC4E;
    transition: all 0.4s ease-in-out;
    display: flex;
    align-items: center;
}
a.btn_wrap:hover {
    background-color: transparent;
    border: 1px solid #46AC4E;
    color: #46AC4E;
}

.workFlowRow tr {
    background: transparent !important;
}

.horizontal-table-scroll {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.newdrawer {
  overflow-y: auto;
  position: fixed;
  width: 293px;
}

.newdrawer::-webkit-scrollbar {
  display: none;
}

.newheader {
    position: fixed;
    overflow-y: auto;
    top: 0;
    bottom: 0;
}

.newheader::-webkit-scrollbar {
  display: none;
}


